.panel-default>.panel-heading {
    background-color: white !important;
}
.thumbnail {
    background-color: #f9f8f7 !important;
}

.dataTables_empty {
    padding: 24px !important;%;
}
.td th a {
    color: #292928
}

.panel-heading {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
}

.time_circles > div {
    top: 55.6% !important;
}

.carousel-inner > .item > a > img {
    margin: 0 auto !important;
    max-width: 150px;
}

.td th a {
    color: #292928
}

.tra a {
    color: #6ea0a7;
}

#fade-quote-carousel.carousel .carousel-indicators > li {

    margin: 8px;
}

#editor {overflow:scroll; max-height:300px}

.panel-links a {
    margin-left: 16px;
}

.sorting_1 {
    height: 48px;
}

.sorting {
    height: 48px;
}

.sorting_asc {
    height: 48px;
}

.dropdown-menu {

}

#table-domains th:after {
    margin: 4px;
}

#example th:after {
    margin: 4px;
}

#example2 th:after {
    margin: 4px;
}

#table-domains th:last-child::after {
    opacity: 0 !important;
}

/*asdadas*/
.rd-navbar {
    padding-top: 12px !important;
    padding-bottom: 12px !important;

}

.rd-navbar--is-stuck.rd-navbar {
    background: rgba(255, 255, 255, 1);
    padding-top: 5px;
    padding-bottom: 5px;
}

.rd-navbar {
    background: rgba(255, 255, 255, 1)!important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.rd-navbar--is-stuck .rd-navbar-nav > li > a, .rd-navbar .rd-navbar-nav > li > a {
    color: #000;
}

.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a {
    color: #000;
}

.rd-navbar-search-toggle {
    color: #000 !important;
}

.rd-navbar-search-toggle:before {
    content: '\e8b6';
    color: #000 !important;
    transition: .3s all ease;
    -webkit-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
}

/* Carousel */
.carousel-control.left, .carousel-control.right {
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 10%;
    opacity: 1;
    filter: alpha(opacity=50);
    font-size: 70px;
    color: #f28c42;
    text-align: center;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    background-color: transparent;
}

.carousel-control:hover {
    text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
}

.carousel-inner > .item > .row a {
    opacity: 0.6;
}

.carousel-inner > .item > .row a:hover {
    opacity: 1;
    transition: 0.2s;
}

@media screen and (max-width: 400px) {
    .takip-et-buton{
        float: none!important;
        line-height: 3em!important;
    }
    .carousel-inner > .item > .row {
        display: flex;
    }

    .carousel-control {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 5%;
        opacity: 1;
        filter: alpha(opacity=50);
        font-size: 3em;
        color: #f28c42;
        text-align: center;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
        background-color: transparent;
    }
}

@media screen and (min-width: 400px) {
    .carousel-inner > .item > .row a {
        margin-right: 20px;
    }

    .carousel-inner > .item > .row a:first-child {
        margin-left: 20px;
    }
}

ul.typeahead {
    /*width: inherit !important;*/
}
.rd-navbar-static .rd-navbar-nav-wrap, .rd-navbar-fullwidth .rd-navbar-nav-wrap {
    padding-right: 0 !important;
}
@media (min-width: 1200px) {
    .rd-navbar-static .rd-navbar-nav, .rd-navbar-fullwidth .rd-navbar-nav {
        margin-right: 0 !important;
    }
}

.pagination > li > a, .pagination > li > span {
    padding: 10px 26px !important;
}
.domain-big-input{
    height: 69px;
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: 0 1px 13px rgba(0, 0, 0, 0.17);
    box-shadow: 0 1px 13px rgba(0, 0, 0, 0.17);
    background-color: #fafafa;
}
.domain-big-input:focus {
    -webkit-box-shadow: 0 1px 20px 5px rgba(0, 0, 0, 0.17);
    box-shadow: 0px 1px 20px 5px rgba(0, 0, 0, 0.17);
}

.alert-success {
    background-color: #f28c42;
    border-color: #d6e9c6;
    color: #ffffff;
}

.alert-primary{
    background-color: #2196F3;;
}

.alert{
    font-size: 16px;
    text-align: left;
    color: #fff;
    letter-spacing: 1px;
}
.alert-danger {
    background-color: #ffffff;
    border-color: #ebccd1;
    color: #f28c42;
}

.label{
    font-size: 100%;
}

.takip-et-buton{
    cursor: pointer;
    float: right;
    opacity: 0.8;
}
.takip-et-buton:hover {
    opacity: 1;
    transition: 0.2s;
    color: #fff;
}
#musterilerimizle-tanisin{

}

    @media screen and (min-width: 1000px) {
        #musterilerimizle-tanisin{
            min-height: 550px;
        }
        #musterilerimizle-tanisin .row:nth-child(2){
            min-height: 350px;
        }


    }
    #musterilerimizle-tanisin a.customer-cover{
        position: relative;
        opacity: 0.85;
        width: 95%;

    }
    #musterilerimizle-tanisin a.customer-cover:hover{
        opacity: 1;
        transition: .2s;
        width: 100%;
        margin-top: -6px;
    }
    #musterilerimizle-tanisin div.customer-name{
        position: absolute;
        transform: translateY(50%);
        top: 50%;
        background-color: #f1651b;
        padding: 5px 15px;
        color: #fff;
    }
    #musterilerimizle-tanisin a.customer-cover:hover .customer-name{
        position: absolute;
        transform: none;
        top: 0;
        background-color: #f1651be3;
        padding: 5px 15px;
        color: #fff;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #musterilerimizle-tanisin div.customer-name > h6{
        color: #fff;
    }

hr.title_sub_hr{
    display: inline-block;
    width: 20%;
    border-top: 4px solid #fa6c11;
}
.show-all{
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    background-color: #f28c42;
    border-color: #f28c42;
}
.show-all-reverse{
    color: #f28c42;
    background-color: transparent;
    border-color: #f28c42;
}

.show-all-reverse:hover{
    background-color: #f28c42!important;
    color: #fff!important;
}
.baslik-with-hr-group{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.nav-tabs-sss{
    display: flex;
    justify-content: center;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    background-color: transparent!important;
}
.rd-navbar-fixed .rd-navbar-nav, .rd-navbar-sidebar {
    background: #fff;
}

@media screen and (max-width: 500px) {
    #myVideo {
        display: none;
    }
    #header--animation {
        background-image: url("../images/mobile/nicistanbul-1080x1920.jpg");
        background-size: cover;
    }
}

.section-header {
    position: relative;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
}

.section-header::after {
    content: '';
    box-sizing: border-box;
    display: inline-block;
    height: 4px;
    background-color: #fa6c11;
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}


.short_header {
    background-color: #f28c42;
    background-size: cover;
    background-position: center center;
    padding-top: 75px;
}

@media screen and (max-width: 500px){
    .short_header {
        background-image: url("/assets/images/mobile/nicistanbul-1080x1080-02.jpg");

    }
}
@media screen and (min-width: 501px){
    .short_header {
        background-image: url("/assets/images/web/nicistanbul-2000x400.png");

    }
}
